[Bug 133110] Re: Merge with Debian

hyperair hyperair at gmail.com
Tue Feb 12 14:12:41 UTC 2008


Uploading the corresponding version of the utils? What do you mean
exactly? The ndiswrapper-utils is still at 1.9 even in the one
downloaded from http://ndiswrapper.sf.net!

-- 
Merge with Debian
https://bugs.launchpad.net/bugs/133110
You received this bug notification because you are a member of Kernel
Bugs, which is a bug contact for ndiswrapper in ubuntu.




More information about the kernel-bugs mailing list